/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* BASIC STYLING*/
.main-color {
    color: #113F60!important;
}
.accent-color {
    color: #B9BEBF!important;
}
.white-text, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p {
	color: #fff!important;
}
.bold-text {
    font-weight: 700!important;
}
.thin-text {
    font-weight: 300!important;
}

.clear {
	clear: both!important;
}

.zindex-1 {
	position: relative;
	z-index: 1!important;
}

.zindex-5 {
	position: relative;
	z-index: 5!important;
}

.zindex-10 {
	position: relative;
	z-index: 10!important;
}

.d-only {
	display: inline-block;
}

.m-only {
	display: none;
}



/* HEADER BAR STYLING - COMPANY INFO */
.header-bar {
    position:fixed;
    margin-top:0;
    left:0;
    z-index:999;
    width: 100%;
    padding: 10px 30px;
    display:block;
	font-size: 12px!important;
	line-height: 12px!important;
	transition: .4s;
	color: #fff;
}

.header-bar.active {
    background: #2D2D2E;
    padding: 5px 30px;
}

.headerbar-content {
    text-align: right;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto!important;
}

.header-inner {
	max-width: 100%;
	float: right;
	text-align: right;
	padding: 0 0 3px 5px;
	border-bottom: 1px solid rgba(255,255,255,.35);
}

.header-bar.active .header-inner {
	padding-bottom: 0 !important;
	border: none !important;
}

.headerbar-content i.fa {
    margin: 0 5px 0 13px;
	padding: 5px;
	border-radius: 50%;
	font-size: 11px;
	width: 22px;
	height: 22px;
	text-align: center;
	transform: .4s;
}
.headerbar-content i.fa:first-child {
    margin-left: 0!important;
}

.header-bar .headerbar-content a {
	color: #fff;
}

.headerbar-content a i.fa:first-child {
    margin-left: 10px!important;
	margin-right: 0!important;
}

.head-cta {
	padding: 10px 12px 9px;
    background: #113F60;
    text-transform: uppercase;
    margin-top: -10px;
	color: #FFF !important;
	font-size: 11px !important;
}


/* NAVIGATION BAR STYLING - LINKS TO PAGES */
.fusion-header-wrapper {
    padding-top: 40px;
    z-index: 998!important;
	position: fixed;
	width: 100%!important;
	transition: .4s;
}

.fusion-header-wrapper.active {
	padding-top: 30px!important;
}

.fusion-header {
	margin-top: 0!important;
	transition: .4s;
	position: fixed;
	width: 100%;
}

.fusion-header.active {
	background: #fff!important;
	box-shadow: 0 2px 3px rgba(0,0,0,0.10);
}

.layout-wide-mode .fusion-header-wrapper .fusion-row {
    max-width: 1200px!important;
    padding: 10px 0!important;
}

.fusion-main-menu {
    text-transform: uppercase;
}

.fusion-mobile-menu-icons a {
    font-size: 40px!important;
    line-height: 40px!important;
}

.fusion-mobile-nav-item > a {
    text-transform: uppercase;
}

.fusion-header.active .fusion-main-menu > ul > li > a {
    color: #4A4E4B!important;
}

.fusion-header.active .fusion-main-menu > ul > li > a:hover, .fusion-header.active .fusion-main-menu > ul > li.current_page_item > a, .fusion-header.active .fusion-main-menu > ul > li.current-menu-item > a {
    color: #113F60!important;   
}


/* CTA BUTTON */
.fusion-mobile-nav-holder > ul > li:last-child > a {
            background: #113F60!important;
            color: #fff!important;
    }

.fusion-main-menu > ul > li:last-child > a {
	padding-right: 0!important;
}


/* LOGO STYLING - THE LOGO */
#logo-wrapper {
    width: 100%;
    position: fixed;
    z-index: 999;
    left: 0;
    padding: 0 30px;
    transition: .4s;
    height: 0!important;
}

#logo-wrapper.active {
}

.logo-in-header {
    position: relative;
    max-width: 1200px;
    display: block;
    margin: 12px auto 0;
	transition: .4s;
}

.logo-in-header.active {
    margin-top: 41px;
}

.fusion-header .fusion-logo-link {
    display: none;
}

.logo-in-header .fusion-logo img {
    max-height: 80px!important;
    transition: .4s;
}

.logo-in-header.active .fusion-logo img {
    max-height: 60px!important;
}


/* RESPONSIVE MODES FOR HEADER*/

/* SWITCH TO MOBILE MENU */
@media only screen and (max-width: 1250px) {
    .header-bar {
		background: #2D2D2E!important;
    } 
	.header-bar .header-inner {
		padding-bottom: 0 !important;
		border: none !important;
	}
	
	.logo-in-header, .logo-in-header.active {
    	margin: 41px auto 0;
	}
	.logo-in-header .fusion-logo img {
    	max-height: 60px!important;
	}
}

@media only screen and (max-width: 1050px) {
.fusion-standard-logo {
		display: none !important;
	}
	.logo-in-header, .logo-in-header.active {
    	margin: 61px auto 0;
	}
}

/* SWITCH TO MOBILE DEVICE SCREEN */
@media only screen and (max-width: 890px) {
    .header-bar {
        font-size: 11px!important;
		line-height: 11px!important;
		padding: 5px 30px!important;
		position: relative!important;
		overflow: hidden;
    }   
	.header-bar .headerbar-content {
		text-align: center!important;
	}
    .fusion-header-wrapper {
        padding-top: 0px!important;
        position: relative!important;
    }
	.fusion-header, .fusion-header.active {
		position: relative!important;
	}
	#logo-wrapper, #logo-wrapper.active {
		position: absolute!important;
	}
	.logo-in-header, .logo-in-header.active {
		margin-top: 52px!important;
	}
	.d-only {
		display: none;
	}
	.m-only {
		display: inline-block;
	}
	.header-inner {
		float: none;
		text-align: center;
		border-bottom: none;
	}
	.head-cta i.fa {
   		margin: 0 !important;
	}
	.headerbar-content a i.fa:first-child {
    	margin-left: 0px!important;
    	margin-right: 0!important;
	}
}


/* PAGE STYLING - CONTENT CONTAINERS */
h5 {
	text-transform: uppercase;
}

.anchor-tag {
	position: absolute;
	top: -100px;
	display: block;
	visibility: hidden;
}

.maxwidth-800, .maxwidth-935 {
	display: block!important;
	max-width: 800px;
	width: 100%;
	margin: 0 auto!important;
}

.maxwidth-935 {
	max-width: 935px!important;
}

.img-maxheight {
	max-height: 300px!important;
	width: auto!important;
}

.alogos {
	text-align: center;
}
.alogos img {
	max-height: 200px;
	width: auto;
	margin: 5px;
}

.service-box {
	color: #FFF;
	text-align: center;
	border-right: 1px solid rgba(255,255,255,0.25);
	border-bottom: 1px solid rgba(255,255,255,0.25);
}
.service-box h4, .service-box p {
	color: #FFF !important;
}
.service-box p {
	font-size: 14px !important;
}

.service-inner {
	transition: all 220ms;
	padding: 35px;
}
.service-box:hover .service-inner {
	-webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.service-inner img {
	max-height: 85px;
	width: auto;
	margin: 0 auto;
}

.no-b-right {
	border-right: none !important;
}
.no-b-bottom {
	border-bottom: none !important;
}

.lawyer-text {
	margin-bottom: 20px;
	padding-bottom: 50px;
}

.lawyer-img {
	position: relative;
	height: 350px;
	overflow: hidden;
}
.lawyer-img img {
	position:absolute;
	bottom: -5px;
}

/* TESTIMONIAL RATING STARS */
.testimonial-option1-block h5 {
	font-size: 20px!important;
    text-transform: uppercase;
}
.star-rating {
	position: absolute;
	top: 18px;
	right: 15px;
}

.star-rating i {
	color: #008ABE!important;
}

@media only screen and (max-width: 950px) {
	.testimonial-option1-block h2 {
		font-size: 18px!important;
	}
    .star-rating {
		top: 45px!important;
	}
}

.bottom-cta h2, .bottom-cta p, .bottom-cta h5, .bottom-cta h6 {
   color: #FFF !important;
  text-align: center;
}
.bottom-cta h6 {
   font-size: 18px !important; 
}

.fusion-footer {
	font-size: 15px !important;
}

/* CUSTOM MOBILE STYLES */

@media only screen and (max-width: 1050px) {
	.bottom-cta .fusion-button-wrapper, .lawyer-text .fusion-button-wrapper {
    	display: block !important;
    	text-align: center;
   		float: none !important;
		margin: 0 auto !important;
	}
	.bottom-cta h6 {
		text-align: center !important;
	}
	.lawyer-img {
    	height: 410px;
	}
	.lawyer-img img {
		position:absolute;
		bottom: 0px;
	}
}
@media only screen and (max-width: 1038px) {
	.service-box p {
		font-size: 18px !important;
	}
}
@media only screen and (max-width: 922px) {
	.service-box p {
		font-size: 17px !important;
	}
}

@media only screen and (max-width: 880px) {
	.service-box p {
		font-size: 14px !important;
	}
}

@media only screen and (max-width: 798px) {
	.service-box {
		border-right: none;
		border-bottom: none;
	}
	.lawyer-img img {
    	position: relative;
    	bottom: 0;
    	max-height: 300px;
	}
	.lawyer-img {
    	position: relative;
    	height: auto;
		bottom: 0;
    	margin-bottom: 30px;
	}
	.service-box p {
		font-size: 16px !important;
	}
}
.white-txt {
	color: #fff!important;
}
.white-txt:hover {
	color: #198bba!important;
}